
"BUILTIN_CAMERA_NOT_AVAILABLE_TITLE" = "Photo Booth 无法打开，因为摄像机正被另一个应用程序使用。";
"BUILTIN_CAMERA_NOT_AVAILABLE" = "请关闭使用摄像机的应用程序，然后重新尝试打开 Photo Booth。";
"CAMERA_NOT_AVAILABLE_TITLE" = "Photo Booth 无法打开，因为摄像机未连接或正被另一个应用程序使用。"; // QT No recording device found.
"CAMERA_NOT_AVAILABLE"= "确保您的数码摄像机已正确连接并打开。如果您要配合另一个应用程序使用该摄像机，请先关闭该应用程序，然后再重新尝试打开 Photo Booth。";

"DELETE_ALL_TITLE" = "您真的要永久删除所有照片吗？";
"DELETE_ALL" = "如果您删除所有照片，那么您就无法恢复它们。";

"CHANGE_ME_PICTURE_TITLE" = "您真的要替换您的“地址簿”图片吗？";
"CHANGE_ME_PICTURE" = "如果您替换您的“地址簿”图片，那么您就无法恢复以前的图片。";

"PHOTO_COUNT_ZERO" = "无照片";
"PHOTO_COUNT_SINGLE_FORMAT" = "%d 张照片";
"PHOTO_COUNT_FORMAT" = "%d 张照片";

"OK" = "好";
"CANCEL" = "取消";
"UNTITLED" = "未命名";
"RECENT_PICTURE_JPG" = "照片 %d.jpg";

"PB_UnableToLoadFiles_DialogTitle" = "无法从以前的进程载入图片";
"PB_UnableToLoadFiles_DialogMessage" = "载入以前存储的照片时发生问题。原先的存储目录已移至“%@”，并且在原先的位置创建了一个新目录。";

"PB_UnableToCreateSaveDirectory_DialogTitle" = "无法创建存储目录";
"PB_UnableToCreateSaveDirectory_DialogMessage" = "创建照片存储目录“%@”时发生问题。无法存储您的照片。";

"PB_UnableToSaveFile(s)_DialogTitle" = "无法存储照片";
"PB_UnableToSaveFile(s)_DialogMessage" = "存储照片文件“%@”时发生问题。无法存储此照片。";

"NO_IPHOTO_TITLE" = "无法找到 iPhoto。";
"NO_IPHOTO_MESSAGE" = "您可能需要安装 iPhoto。请参阅随您的软件附带的文稿。";

"NO_MAIL_TITLE" = "无法找到 Mail。";
"NO_MAIL_MESSAGE" = "您可能需要安装 Mail。请参阅随您的软件附带的文稿。";

"MENU_SHOW_DATE" = "显示日期";
"MENU_HIDE_DATE" = "隐藏日期";

"UNDO/REDO_MENU_ITEM" = "删除照片";
